﻿body {
	font-family:arial !important;
	font-size: 12pt !important;
	line-height: 1 !important;
	overflow: auto !important; 
}


a:link {
    color: blue !important;
}

.body-content {
	overflow: auto !important;
	
}
/* h1 { */
	/* font-size:24px; */
	/* font-weight:bold; */
/* } */

/* .AgendaItemTitleRow { */
	/* font-size:12pt; */
	/* font-weight:bold; */
/* } */

/* body .AgendaItemAttachmentsList { */
	/* max-height:100%; */
/* } */

/* .Agenda UL { counter-reset: item } */
/* .Agenda LI { display: block; margin:0.25em 0em; } */
/* .Agenda LI .item { display:flex; padding:3px; } */
/* .Agenda LI .item .counter { margin-right:1em; } */
/* .Agenda LI .item .counter:before { content: counters(item, ".") ". "; counter-increment: item } */
